
(cl:in-package :asdf)

(defsystem "sr_robot_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :sensor_msgs-msg
               :sr_robot_msgs-msg
)
  :components ((:file "_package")
    (:file "ChangeControlType" :depends-on ("_package_ChangeControlType"))
    (:file "_package_ChangeControlType" :depends-on ("_package"))
    (:file "ForceController" :depends-on ("_package_ForceController"))
    (:file "_package_ForceController" :depends-on ("_package"))
    (:file "is_hand_occupied" :depends-on ("_package_is_hand_occupied"))
    (:file "_package_is_hand_occupied" :depends-on ("_package"))
    (:file "SetPidGains" :depends-on ("_package_SetPidGains"))
    (:file "_package_SetPidGains" :depends-on ("_package"))
    (:file "NullifyDemand" :depends-on ("_package_NullifyDemand"))
    (:file "_package_NullifyDemand" :depends-on ("_package"))
    (:file "ManualSelfTest" :depends-on ("_package_ManualSelfTest"))
    (:file "_package_ManualSelfTest" :depends-on ("_package"))
    (:file "ChangeMotorSystemControls" :depends-on ("_package_ChangeMotorSystemControls"))
    (:file "_package_ChangeMotorSystemControls" :depends-on ("_package"))
    (:file "SetDebugData" :depends-on ("_package_SetDebugData"))
    (:file "_package_SetDebugData" :depends-on ("_package"))
    (:file "which_fingers_are_touching" :depends-on ("_package_which_fingers_are_touching"))
    (:file "_package_which_fingers_are_touching" :depends-on ("_package"))
    (:file "SetMixedPositionVelocityPidGains" :depends-on ("_package_SetMixedPositionVelocityPidGains"))
    (:file "_package_SetMixedPositionVelocityPidGains" :depends-on ("_package"))
    (:file "GetSegmentedLine" :depends-on ("_package_GetSegmentedLine"))
    (:file "_package_GetSegmentedLine" :depends-on ("_package"))
    (:file "SimpleMotorFlasher" :depends-on ("_package_SimpleMotorFlasher"))
    (:file "_package_SimpleMotorFlasher" :depends-on ("_package"))
    (:file "SetEffortControllerGains" :depends-on ("_package_SetEffortControllerGains"))
    (:file "_package_SetEffortControllerGains" :depends-on ("_package"))
  ))