
(cl:in-package :asdf)

(defsystem "sr_robot_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :std_msgs-msg
)
  :components ((:file "_package")
    (:file "JointMuscleValveControllerCommand" :depends-on ("_package_JointMuscleValveControllerCommand"))
    (:file "_package_JointMuscleValveControllerCommand" :depends-on ("_package"))
    (:file "EthercatDebug" :depends-on ("_package_EthercatDebug"))
    (:file "_package_EthercatDebug" :depends-on ("_package"))
    (:file "sendupdate" :depends-on ("_package_sendupdate"))
    (:file "_package_sendupdate" :depends-on ("_package"))
    (:file "AuxSpiData" :depends-on ("_package_AuxSpiData"))
    (:file "_package_AuxSpiData" :depends-on ("_package"))
    (:file "MidProxDataAll" :depends-on ("_package_MidProxDataAll"))
    (:file "_package_MidProxDataAll" :depends-on ("_package"))
    (:file "command" :depends-on ("_package_command"))
    (:file "_package_command" :depends-on ("_package"))
    (:file "JointMuscleValveControllerState" :depends-on ("_package_JointMuscleValveControllerState"))
    (:file "_package_JointMuscleValveControllerState" :depends-on ("_package"))
    (:file "UBI0" :depends-on ("_package_UBI0"))
    (:file "_package_UBI0" :depends-on ("_package"))
    (:file "BiotacAll" :depends-on ("_package_BiotacAll"))
    (:file "_package_BiotacAll" :depends-on ("_package"))
    (:file "Tactile" :depends-on ("_package_Tactile"))
    (:file "_package_Tactile" :depends-on ("_package"))
    (:file "ShadowPST" :depends-on ("_package_ShadowPST"))
    (:file "_package_ShadowPST" :depends-on ("_package"))
    (:file "ControlType" :depends-on ("_package_ControlType"))
    (:file "_package_ControlType" :depends-on ("_package"))
    (:file "reverseKinematics" :depends-on ("_package_reverseKinematics"))
    (:file "_package_reverseKinematics" :depends-on ("_package"))
    (:file "FromMotorDataType" :depends-on ("_package_FromMotorDataType"))
    (:file "_package_FromMotorDataType" :depends-on ("_package"))
    (:file "Biotac" :depends-on ("_package_Biotac"))
    (:file "_package_Biotac" :depends-on ("_package"))
    (:file "MidProxData" :depends-on ("_package_MidProxData"))
    (:file "_package_MidProxData" :depends-on ("_package"))
    (:file "JointControllerState" :depends-on ("_package_JointControllerState"))
    (:file "_package_JointControllerState" :depends-on ("_package"))
    (:file "cartesian_data" :depends-on ("_package_cartesian_data"))
    (:file "_package_cartesian_data" :depends-on ("_package"))
    (:file "UBI0All" :depends-on ("_package_UBI0All"))
    (:file "_package_UBI0All" :depends-on ("_package"))
    (:file "config" :depends-on ("_package_config"))
    (:file "_package_config" :depends-on ("_package"))
    (:file "joint" :depends-on ("_package_joint"))
    (:file "_package_joint" :depends-on ("_package"))
    (:file "MotorSystemControls" :depends-on ("_package_MotorSystemControls"))
    (:file "_package_MotorSystemControls" :depends-on ("_package"))
    (:file "contrlr" :depends-on ("_package_contrlr"))
    (:file "_package_contrlr" :depends-on ("_package"))
    (:file "JointMusclePositionControllerState" :depends-on ("_package_JointMusclePositionControllerState"))
    (:file "_package_JointMusclePositionControllerState" :depends-on ("_package"))
    (:file "TactileArray" :depends-on ("_package_TactileArray"))
    (:file "_package_TactileArray" :depends-on ("_package"))
    (:file "joints_data" :depends-on ("_package_joints_data"))
    (:file "_package_joints_data" :depends-on ("_package"))
    (:file "cartesian_position" :depends-on ("_package_cartesian_position"))
    (:file "_package_cartesian_position" :depends-on ("_package"))
  ))